using UnityEngine;

public class MoveToEntry : MonoBehaviour
{
    private void Start()
    {
        Transform player = FindObjectOfType<PlayerController>().transform;

        player.position = transform.position;
        player.rotation = transform.rotation;
    }
}
